<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>INEnums</key>
	<array>
		<dict>
			<key>INEnumDisplayName</key>
			<string>Photos Relive Widget Type</string>
			<key>INEnumDisplayNameID</key>
			<string>Photos_Widget_Type</string>
			<key>INEnumGeneratesHeader</key>
			<true/>
			<key>INEnumName</key>
			<string>PhotosReliveWidgetType</string>
			<key>INEnumType</key>
			<string>Regular</string>
			<key>INEnumValues</key>
			<array>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>unknown</string>
					<key>INEnumValueDisplayNameID</key>
					<string>MVopH4</string>
					<key>INEnumValueName</key>
					<string>unknown</string>
				</dict>
				<dict>
					<key>INEnumValueDisplayName</key>
					<string>Album</string>
					<key>INEnumValueDisplayNameID</key>
					<string>Album_Display_Name_ID</string>
					<key>INEnumValueIndex</key>
					<integer>2</integer>
					<key>INEnumValueName</key>
					<string>album</string>
				</dict>
			</array>
		</dict>
	</array>
	<key>INIntentDefinitionModelVersion</key>
	<string>1.2</string>
	<key>INIntentDefinitionNamespace</key>
	<string>O1whpG</string>
	<key>INIntentDefinitionSystemVersion</key>
	<string>22A380019</string>
	<key>INIntentDefinitionToolsBuildVersion</key>
	<string>15E6079e</string>
	<key>INIntentDefinitionToolsVersion</key>
	<string>15.0</string>
	<key>INIntents</key>
	<array>
		<dict>
			<key>INIntentCategory</key>
			<string>information</string>
			<key>INIntentClassName</key>
			<string>PLPhotosReliveWidgetConfigurationIntent</string>
			<key>INIntentClassPrefix</key>
			<string>PL</string>
			<key>INIntentDescription</key>
			<string>Configuration</string>
			<key>INIntentDescriptionID</key>
			<string>Configuration</string>
			<key>INIntentEligibleForWidgets</key>
			<true/>
			<key>INIntentHash</key>
			<integer>1153473119305266202</integer>
			<key>INIntentIneligibleForSuggestions</key>
			<true/>
			<key>INIntentLastParameterTag</key>
			<integer>15</integer>
			<key>INIntentName</key>
			<string>PhotosReliveWidgetConfiguration</string>
			<key>INIntentParameters</key>
			<array>
				<dict>
					<key>INIntentParameterDisplayName</key>
					<string>Type</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>Type</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>1</integer>
					<key>INIntentParameterEnumType</key>
					<string>PhotosReliveWidgetType</string>
					<key>INIntentParameterEnumTypeNamespace</key>
					<string>O1whpG</string>
					<key>INIntentParameterMetadata</key>
					<dict>
						<key>INIntentParameterMetadataDefaultValue</key>
						<string>album</string>
					</dict>
					<key>INIntentParameterName</key>
					<string>widgetType</string>
					<key>INIntentParameterTag</key>
					<integer>6</integer>
					<key>INIntentParameterType</key>
					<string>Integer</string>
				</dict>
				<dict>
					<key>INIntentParameterConfigurable</key>
					<true/>
					<key>INIntentParameterDisplayName</key>
					<string>Album</string>
					<key>INIntentParameterDisplayNameID</key>
					<string>Album_Display_Property</string>
					<key>INIntentParameterDisplayPriority</key>
					<integer>2</integer>
					<key>INIntentParameterName</key>
					<string>album</string>
					<key>INIntentParameterObjectType</key>
					<string>PhotosReliveWidgetAlbum</string>
					<key>INIntentParameterObjectTypeNamespace</key>
					<string>O1whpG</string>
					<key>INIntentParameterPromptDialogs</key>
					<array>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogFormatString</key>
							<string>Select Album</string>
							<key>INIntentParameterPromptDialogFormatStringID</key>
							<string>Select_Album</string>
							<key>INIntentParameterPromptDialogType</key>
							<string>Configuration</string>
						</dict>
						<dict>
							<key>INIntentParameterPromptDialogCustom</key>
							<true/>
							<key>INIntentParameterPromptDialogType</key>
							<string>Primary</string>
						</dict>
					</array>
					<key>INIntentParameterRelationship</key>
					<dict>
						<key>INIntentParameterRelationshipPredicateName</key>
						<string>EnumHasExactValue</string>
						<key>INIntentParameterRelationshipPredicateValue</key>
						<string>album</string>
					</dict>
					<key>INIntentParameterSupportsDynamicEnumeration</key>
					<true/>
					<key>INIntentParameterTag</key>
					<integer>12</integer>
					<key>INIntentParameterType</key>
					<string>Object</string>
				</dict>
			</array>
			<key>INIntentResponse</key>
			<dict>
				<key>INIntentResponseCodes</key>
				<array>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>success</string>
						<key>INIntentResponseCodeSuccess</key>
						<true/>
					</dict>
					<dict>
						<key>INIntentResponseCodeName</key>
						<string>failure</string>
					</dict>
				</array>
			</dict>
			<key>INIntentTitle</key>
			<string>Photos Relive Widget Configuration</string>
			<key>INIntentTitleID</key>
			<string>Photos_Widget_Configuration</string>
			<key>INIntentType</key>
			<string>Custom</string>
			<key>INIntentVerb</key>
			<string>View</string>
		</dict>
	</array>
	<key>INTypes</key>
	<array>
		<dict>
			<key>INTypeClassName</key>
			<string>PLPhotosReliveWidgetAlbum</string>
			<key>INTypeClassPrefix</key>
			<string>PL</string>
			<key>INTypeDisplayName</key>
			<string>Photos Relive Widget Album</string>
			<key>INTypeDisplayNameID</key>
			<string>Photos_Widget_Album</string>
			<key>INTypeLastPropertyTag</key>
			<integer>100</integer>
			<key>INTypeName</key>
			<string>PhotosReliveWidgetAlbum</string>
			<key>INTypeProperties</key>
			<array>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>1</integer>
					<key>INTypePropertyName</key>
					<string>identifier</string>
					<key>INTypePropertyTag</key>
					<integer>1</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>2</integer>
					<key>INTypePropertyName</key>
					<string>displayString</string>
					<key>INTypePropertyTag</key>
					<integer>2</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>3</integer>
					<key>INTypePropertyName</key>
					<string>pronunciationHint</string>
					<key>INTypePropertyTag</key>
					<integer>3</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
				<dict>
					<key>INTypePropertyDefault</key>
					<true/>
					<key>INTypePropertyDisplayPriority</key>
					<integer>4</integer>
					<key>INTypePropertyName</key>
					<string>alternativeSpeakableMatches</string>
					<key>INTypePropertySupportsMultipleValues</key>
					<true/>
					<key>INTypePropertyTag</key>
					<integer>4</integer>
					<key>INTypePropertyType</key>
					<string>SpeakableString</string>
				</dict>
				<dict>
					<key>INTypePropertyDisplayName</key>
					<string>Widget Identifier</string>
					<key>INTypePropertyDisplayNameID</key>
					<string>Widget_Identifier</string>
					<key>INTypePropertyDisplayPriority</key>
					<integer>5</integer>
					<key>INTypePropertyName</key>
					<string>widgetIdentifier</string>
					<key>INTypePropertyTag</key>
					<integer>100</integer>
					<key>INTypePropertyType</key>
					<string>String</string>
				</dict>
			</array>
		</dict>
	</array>
</dict>
</plist>
